.fj_form_con {
	width: 900px;
	margin-left: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin: 20px auto;
}

.sear_con {
	width: 860px;
	margin-top: 20px;
	margin-left: 20px;
	line-height: 30px;
	text-align: left;
	font-size: 14px;
}

.sear_table {
	width: 860px;
	margin-left: 20px;
	margin-top: 20px;
}

.form_title {
	background-image: url("https://www.instaljms.com/images/bd/icon_smjb.png");
	background-repeat: no-repeat;
	background-position: left;
	width: 860px;
	height: 60px;
	margin-left: 20px;
}

.form_title_sm {
	background-image: url("https://www.instaljms.com/images/bd/smjb.png");
	background-repeat: no-repeat;
	background-position: left center;
	width: 860px;
	height: 60px;
	margin-left: 40px;
}

.form_title_nm {
	background-image: url("https://www.instaljms.com/images/bd/nmjb.png");
	background-repeat: no-repeat;
	background-position: left center;
	width: 860px;
	height: 60px;
	margin-left: 40px;
}

.table_info {
	border: 1px solid #9bd0f8;
	width: 860px;
	margin-top: 10px;
}

.table_name {
	width: 860px;
	border: 1px solid #9bd0f8;
	height: 29px;
	line-height: 29px;
	font-size: 16px;
	font-weight: bolder;
	color: #fff;
	background-image: url("https://www.instaljms.com/images/bd/table_title.jpg");
	background-repeat: repeat-x;
	text-align: center;
}

/**
.td_name {
	border: 1px solid #9bd0f8;
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	font-weight: bolder;
	color: #000;
	background-color: #ecf4f7;
	text-align: center;
	width: 120px;
}**/
.td_name1 {
	border: 1px solid #9bd0f8;
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	font-weight: bolder;
	color: #000;
	background-color: #ecf4f7;
	text-align: justify;
	text-justify: distribute-all-lines;
	text-align-last: justify;
	padding-left: 10px;
	padding-right: 10px;
}

.td_name2 {
	border-top: 1px solid #9bd0f8;
	border-bottom: 1px solid #9bd0f8;
	border-left: 1px solid #9bd0f8;
	border-right: 0px;
	height: 29px;
	line-height: 29px;
	font-size: 16px;
	font-weight: bolder;
	color: #000;
	background-color: #ecf4f7;
	text-align: justify;
	text-justify: distribute-all-lines;
	text-align-last: justify;
	padding-left: 10px;
	height: 29px;
}

.td_star {
	border-top: 1px solid #9bd0f8;
	border-bottom: 1px solid #9bd0f8;
	border-right: 1px solid #9bd0f8;
	border-left: 0px;
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	font-weight: bolder;
	color: red;
	background-color: #ecf4f7;
	text-align: left;
}

.td_info {
	border: 1px solid #9bd0f8;
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-align: left;
	text-indent: 5px;
	line-height: 29px;
	padding-left: 5px;
}

.oper_box {
	/* width: 860px; */
	font-size: 15px;
	line-height: 50px;
	color: #000000;
	text-align: center;
	font-weight: bolder;
}

.oper_box>table{
	margin:0 auto;
}

.but_submit {
	background-image: url("https://www.instaljms.com/images/bd/submit90x30.jpg");
	background-repeat: no-repeat;
	background-position: left center;
	width: 90px;
	height: 30px;
	line-height: 23px;
	font-size: 16px;
	color: #ffffff;;
	font-weight: bolder;
	border: 0px;
	cursor: pointer;
}

.input_text {
	width: 250px;
	height: 24px;
	line-height: 24px;
	font-size: 15px;
	border: 1px solid #666;
	text-indent: 5px;
}

.input_text2 {
	width: 120px;
	height: 16px;
	line-height: 16px;
	font-size: 13px;
}

.input_sele {
	width: 250px;
	height: 22px;
	line-height: 20px;
	font-size: 15px;
}

.fu_list {
	width: 740px;
	background: #ebebeb;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.fu_list td {
	padding: 2px;
	line-height: 15px;
	background-color: #fff;
}

.fu_list table {
	width: 100%;
	border: 1px solid #ebebeb;
}

.fu_list thead td {
	background-color: #f4f4f4;
}

.fu_list b {
	font-size: 14px;
}

.infoTable td {
	text-align: center;
}



/*****jubao xuzhi******/
.page_main_text{
    text-align: center;
    line-height: 40px;
}
.page_main_text input{
	margin-right:5px;
}
.page_main_tit{
	text-align: center;
	margin-top: 10px;
}
.page_main_tit input{
	width:130px;
	height:40px;
	line-height: 36px;
}


@media (max-width:991px){
	.fj_form_con,.sear_table{width:100%;margin: 0;}
	


	.table_info{width: 100%}
	.table_name{width: 100%;}
	.td_info{width: auto !important;padding: 0 5px !important;}
	.input_text{width: 96% !important;}
    .td_info select{width: 96% !important;}
    textarea{width: 96% !important;margin-top: 10px;}
    
    .table_name{font-size:15px;}
	.td_name2{width: auto !important;font-size:14px;padding: 0 3px !important;}
	.td_info font{
    word-break: break-word;
}
}